.reviews-side-info {
/*	width:208px;*/
	float:right;
	padding:0px 0px 2px 4px;
	clear:right;
}
.reviews-side-info * {
	text-align:center;
}
.reviews-side-info .galleryImg {
	padding:4px;
	background:#FFF none !important;
	border:1px solid #CCCCCC;
}
.reviews-side-info .column {
}
.reviews-side-info a.buy_now {
	display:block;
	font:8pt Tahoma,Verdana,Arial,Helvetica,sans-serif;
	padding-bottom:1px;
	height:100%;
}
.reviews-side-info a.buy_now span {
	background: url("../icons/buy.gif") no-repeat 0 1px;
	padding-left:22px;
}

dl.review dt {
	font-style:italic;
}
dl.review dd {
	margin-bottom:1em;
}